VkPipelineColorBlendAdvancedStateCreateInfoEXT Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkBool32 | srcPremultiplied
VkBool32 | dstPremultiplied
VkBlendOverlapEXT | blendOverlap

## Detailed Description

Definition at line 6383 of file vulkan.h.

## Field Documentation

## blendOverlap

VkBlendOverlapEXT VkPipelineColorBlendAdvancedStateCreateInfoEXT::blendOverlap

Definition at line 6388 of file vulkan.h.

## dstPremultiplied

VkBool32 VkPipelineColorBlendAdvancedStateCreateInfoEXT::dstPremultiplied

Definition at line 6387 of file vulkan.h.

## pNext

const void* VkPipelineColorBlendAdvancedStateCreateInfoEXT::pNext

Definition at line 6385 of file vulkan.h.

## srcPremultiplied

VkBool32 VkPipelineColorBlendAdvancedStateCreateInfoEXT::srcPremultiplied

Definition at line 6386 of file vulkan.h.

## sType

VkStructureType VkPipelineColorBlendAdvancedStateCreateInfoEXT::sType

Definition at line 6384 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h